
/* ****************** 공백  ****************** */

.empty_line_96064_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_96064_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96064_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96065_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_96065_ > div:after {content:''; display:block; clear:both;}
.layout_96065_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96065_ {min-width:1150px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_96074_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_96074_ * {box-sizing:border-box;}
.img_ratio_96074_ a {display:block; text-decoration:none;}
.img_ratio_96074_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_96074_ {width:913px;}
}
@media \0screen{
	.img_ratio_96074_ {width:913px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_96068_ {font-size:0;}
.title_96068_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_96068_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_96068_.style_top p {padding-top:10px;}
.title_96068_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_96068_.style_right p {padding-right:14px;}
.title_96068_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_96068_.style_bottom p {padding-bottom:12px;}
.title_96068_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_96068_.style_left p {padding-left:14px;}
.title_96068_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_96068_.style_circle1 p {padding-left:20px;}
.title_96068_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_96068_.style_circle2 p {padding-left:20px;}
.title_96068_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_96067_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_96067_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_96071_ {width:100%;}
.table_96071_ * {box-sizing:border-box;}
.table_96071_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_96071_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_96071_ td:first-child { }

@media all and (max-width:840px){
   .table_96071_ {overflow-x:scroll}
   .table_96071_ table { width:840px; }  
   .table_96071_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_96070_ {font-size:0;}
.title_96070_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_96070_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_96070_.style_top p {padding-top:10px;}
.title_96070_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_96070_.style_right p {padding-right:14px;}
.title_96070_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_96070_.style_bottom p {padding-bottom:12px;}
.title_96070_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_96070_.style_left p {padding-left:14px;}
.title_96070_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_96070_.style_circle1 p {padding-left:20px;}
.title_96070_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_96070_.style_circle2 p {padding-left:20px;}
.title_96070_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_96066_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_96066_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_96072_ {width:100%;}
.table_96072_ * {box-sizing:border-box;}
.table_96072_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_96072_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_96072_ td:first-child { }

@media all and (max-width:840px){
   .table_96072_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_96069_ {font-size:0;}
.title_96069_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_96069_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_96069_.style_top p {padding-top:10px;}
.title_96069_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_96069_.style_right p {padding-right:14px;}
.title_96069_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_96069_.style_bottom p {padding-bottom:12px;}
.title_96069_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_96069_.style_left p {padding-left:14px;}
.title_96069_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_96069_.style_circle1 p {padding-left:20px;}
.title_96069_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_96069_.style_circle2 p {padding-left:20px;}
.title_96069_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_96075_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_96075_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_96073_ {width:100%;}
.table_96073_ * {box-sizing:border-box;}
.table_96073_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_96073_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_96073_ td:first-child { }

@media all and (max-width:840px){
   .table_96073_ table tr td {font-size:11px !important}
}
 
/* ****************** 공백  ****************** */

.empty_line_96076_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_96076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96076_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
